Skip navigation
asinning
Currently Being Moderated

which AIR SDK versions will run which iOS versions

Apr 26, 2013 1:29 PM

Tags: #flex-mobile #air_sdk #ios_air #air_mobile

Where can I find information about which AIR SDKs can target each version of iOS.

Specifically, we are updating our app from AIR SDK 3.4 to the current 3.7; however, we aren't sure which versions of iOS the new SDK will work with.

There is an air faq (http://www.adobe.com/products/air/faq.html#) which states that "Adobe AIR 3.5 supports iOS 6", but my question concerns how an AIR app produced for the newer iOSs will run under older iOSs.

Thanks!

 

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points